/*center 2-colum background images*/
.row-fluid .span6 {
  background-position: 50% 50%;
}


/*SITE TITLE STYLES*/

@media (min-width: 766px) {
	
/*Homepages - Hide Navigation*/

div.region.region-nav{
display:none;
}

/*Hide Main Menu*/
div#main-menu{
display:none!important;
}

/*Hide Breadcrumb*/
div.breadcrumb {
	display:none!important;
}

/*Cut off menu at level 2 and remove right arrow from any parent items */
#main-menu .nice-menu li li.menuparent > a {
    background: none!important;
}

ul.nice-menu-down ul > li > ul > li {
  display: none;
}

/*Remove spacing between header and page wrapper*/
.pine #main-menu .content {
    margin: 0 !important;
}

.pine #pre-content {
    margin: 0;
}

#content #block-system-main .content {
    margin-top: 0 !important;
    padding-top: 0;
}

	
/*Title Styling*/	
   
    .title {
        text-align: center;
        visibility: visible;
    }
	
	
/*Header Styling*/	
    .pine #osu-top-hat + .group-header {
        position: absolute;
        top: 30px;
        left: 281px;
        background: none !important;
        width: 1000px !important;
        border-left: 1px solid white;
    }
	.parent {
		font-size: 1.2rem !important;
		font-weight: 900 !important;
	}
	
	.pine #osu-top-hat + .group-header h1 a {
		background-color: rgb(215, 63, 9) !important;
		font-weight: 100 !important;
	}
	
	.pine .group-header-separator {
        display: none!important;
    }
	
	a.parent:after {
        content: '  |  ';
		font-weight: 100 !important;
		padding: 0 4  !important;
    }
	

/*MOBILE ICON STYLES */

/*Hide search icon*/
    #mobile-icon-menu #mobile-search-link {
        display: none;
    }

    #mobile-icon-menu {
        display: block;
        /*displays hamburger menu icon*/
        position: absolute;
        z-index: 999;
		height: 60px;
        top: 100px;
        left:0px;
        background-color: rgba(255, 255, 255, 0.85);
        /*overlays the menu items*/
        width: 60px;
        /*width needs to be set so that it doesn't interfere with being able to click the menu items*/
    }
	

    #mobile-icon-menu #toggle-mobile-menu {
        position: relative;
        color: #232323;
        margin-left: 15px;
        font-size: 32px;
    }

    #mobile-icon-menu a:hover,
    #mobile-icon-menu a:active {
        text-decoration: none;
        /*icon has uderline by default, so removed it*/
        color: #000;
        background-color: transparent;
    }

    #mobile-icon-menu i,
    #mobile-icon-menu a {
        text-decoration: none;
    }

    /*MOBILE MENU and AUDIENCE MENU STYLES*/

li a.active {
    border-bottom: 2px solid #d73f09;
    font-weight: 900;
}

    #mobile-audience-menu {
        display: none;
    }

    .pine #page-wrapper #mobile-menu {
        background: #fff;
        list-style-type: none;
        margin: 0;
        position: absolute;
        z-index: 900;
        top: 100px;
        right: 0px;
        left: 0px;
		box-shadow: 0px 5px 5px rgb(0 0 0 / 0.4);

    }

    #mobile-main-menu > .menu {
        display: flex;
        flex-wrap: wrap;
    }

    #mobile-main-menu > .menu > li {
        flex: 0 1 330px;
        margin: 0 60px 0 0;
        padding: 0 0 30px 0;
    }

    #mobile-main-menu > ul > li > ul {
        margin: 0;
    }

    #mobile-menu ul li,
    #mobile-menu,
    #mobile-audience-menu {
        list-style-image: none;
        list-style: none;
    }

    #mobile-menu .icon-chevron-right {
        display: none;
    }

    #mobile-menu ul:first-child,
    #mobile-menu a {
        color: #232323;
        text-decoration: none;
line-height:2;
    }

    #mobile-menu a:hover,
    #mobile-menu a:focus {
        text-decoration: underline;
    }

    #mobile-main-menu ul:first-child {
        margin: 1em 0em 2em 5em;
    }


    /*#mobile-audience-menu,*/
    #mobile-main-menu > .menu > li > a:first-child {
        font-weight: 900;
        color: #d73f09;
        text-transform:uppercase;
    }


/*Menu Column Spacing*/
#mobile-main-menu > .menu > li {
    flex: auto;
    margin: 0 60px 0 0;
    padding: 0 0 30px 0;
    max-width: fit-content;
}


/*2-column Paragraphs*/

/*center background images*/
.row-fluid .span6 {
    display: flex!important;
    align-items: center;
    justify-content: center;
}


/*white background 2-column paragraphs*/
.cla-col p {
font-size:16px;
color:#303030;
font-weight:500;
}

.cla-col a {
color:#d73f09;
font-weight:900;
}


.cla-col h3 {
color:#000;
line-height:1.2;
}

.pine .cla-col  .btn.btn-primary {
    background: none!important;
        color: #000!important;
    border: 1px solid #d73f09;
    font-weight: normal;
    letter-spacing: 3px;
text-transform:uppercase;
margin-top: 0.75rem;
margin-bottom: 1rem;
}

.pine .cla-col  .btn.btn-primary:hover {
background:#d73f09!important;
color:#fff!important;

}
.pine .cla-col strong {
text-transform: uppercase;
    color: #2e2e2e;
    letter-spacing: 5px;

}

.pine .cla-col strong:before {
content: "";
    display: block;
    width: 50px;
    margin-bottom: 20px;
    border-bottom: 4px solid #D73F09;
}

/*black background 2-column paragraphs*/
.cla-col2 p {
font-size:16px;
color:#ffffff;
font-weight:500;
}

.pine .cla-col2 a {
color:#d73f09;
font-weight:900;
}


.cla-col2 h3 {
color:#ffffff;
line-height:1.2;
background-color: #2e2e2e;
}

.pine .cla-col2  .btn.btn-primary {
    background: none!important;
    color: #ffffff!important;
    border: 1px solid #d73f09;
    font-weight: normal;
text-transform:uppercase;
}

.pine .cla-col2  .btn.btn-primary:hover {
background:#d73f09!important;
color:#fff!important;

}
.pine .cla-col2 strong {
text-transform: uppercase;
    color: #d73f09;
    letter-spacing: 5px;
}

.pine .cla-col2 strong {
	text-transform:uppercase;
	color:#d73f09;
	letter-spacing:5px;
}

.pine .cla-col2 strong:before{
	content:"";
	display:block;
	width:50px;
	margin-bottom:20px;
	border-bottom:4px solid #D73F09;
}


/*orange background 2-column paragraphs*/
.cla-col3 p {
font-size:16px;
color:#ffffff;
font-weight:500;
}

.pine .cla-col3 a {
color:#ffffff;
font-weight:900;
}


.cla-col3 h3 {
color:#2e2e2e;
line-height:1.2;
background-color: #d73f09;
}

.pine .cla-col3  .btn.btn-primary {
    background: none!important;
    color: #ffffff!important;
    border: 1px solid #2e2e2e;
    font-weight: normal;
text-transform:uppercase;
}

.pine .cla-col3  .btn.btn-primary:hover {
background:#2e2e2e!important;
color:#ffffff!important;

}
.pine .cla-col3 strong {
text-transform: uppercase;
    color: #2e2e2e;
    letter-spacing: 5px;
}

.pine .cla-col3 strong:before{
	content:"";
	display:block;
	width:50px;
	margin-bottom:20px;
	border-bottom:4px solid #2e2e2e;
}


/*menu bar icons size + color*/
.paragraphs-items .paragraph-menu ul li a i, .paragraphs-items .paragraph-menu ul li .noLink i, .paragraphs-items .paragraph-menu ul li a svg, .paragraphs-items .paragraph-menu ul li .noLink svg  {
Color:#fff;
font-size: 60px;
}


/*centered header text with lines*/
	.container1{
display:flex;
justify-content: center;
align-items: baseline;
	}
	.liner {
text-align: center;
width: 15% ;
margin: 20px;
position: relative;
	}
	.liner hr{
margin:15px;
border-top: 2px solid gray;		
		
	}
	.eventhead {
font-family: 'Stratum2Web';
		color: #d73f09 ;
		font-size: 2.5rem;
	}

}

@media (max-width: 765px) {
	
/*centered header text - remove lines*/	
.liner {
display:none!important;
}

/*tighten left+right margins on mobile*/	
.paragraphs-items {
	margin: 0 -13px !important;
}	
	
/*menu bar - one-wide on mobile*/	
.paragraphs-items .paragraph-menu ul {
display:block;
}

.paragraphs-items .paragraph-menu ul li {
    flex-basis: 100%;
}	
	
/*2-column - one-wide mobile, move right-side images above left-side text*/	

.field-name-field-p-2-col-left-main {
    padding: 0;
}
	
.field-name-field-p-2-col-right-main {
    padding: 0;
}
	
.paragraphs-items .paragraph-menu.four-items ul li {
    flex-basis: 100%;
}
	
.paragraphs-items .paragraph-menu ul li {
    flex-basis: 100%;
}	
	
.paragraphs-items .row-fluid.paragraph-2-col, .paragraphs-items .view-content .row-fluid {
display: grid;
}
	
.right-bg-img .span6:nth-child(1)  {
grid-row-start:2;
width: 100%;
}

.right-bg-img .span6:nth-child(2)  {
grid-row-start:1;
width: 100%;
}	
	
	
/*menu bar icons size + color*/
.paragraphs-items .paragraph-menu ul li a i, .paragraphs-items .paragraph-menu ul li .noLink i, .paragraphs-items .paragraph-menu ul li a svg, .paragraphs-items .paragraph-menu ul li .noLink svg  {
Color:#fff;
font-size: 60px;
}


/*centered header text with lines*/
	.container1{
display:flex;
justify-content: center;
align-items: baseline;
	}
	.liner {
text-align: center;
width: 15% ;
margin: 20px;
position: relative;
	}
	.liner hr{
margin:15px;
border-top: 2px solid gray;		
		
	}
	.eventhead {
font-family: 'Stratum2Web';
		color: #d73f09 ;
		font-size: 2.5rem;
	}	

/* search and menu relocate */
.pine #mobile-icon-menu {
	  left: 75%;
	width: 25%;
  top: 10px!important;
	}
.pine a.m-icon-link {
  padding: 11px 7px 9px 7px;
  font-size: 2rem;
}	
.pine #mobile-icon-menu .icon-search {
  font-size: 2rem;
}

	
}

@media (max-width: 480px) {
.pine.js div#mobile-icon-menu {
  top: 10px!important;
}
}
